developers API Documentation

Lead status Attributes

Name Type Example Description
id integer 1234 The unique id of the status
name string Proposal The name of the status
hex_color string Proposal The hex color of hte status

Receive a list of all lead statuses

Examples

curl "https://api.pipelinedeals.com/api/v3/admin/lead_statuses.json?api_key=abc1234"
HTTP Code
200
Body
{
  "pagination": {
    "per_page": 200,
    "page": 1,
    "total": 5
  },
  "entries": [
    {
      "hex_color": "000000",
      "name": "Archived",
      "id": 1
    },
    {
      "hex_color": "C73408",
      "name": "Hot",
      "id": 2
    },
    {
      "hex_color": "868686",
      "name": "Warm",
      "id": 3
    },
    {
      "hex_color": "66A9B6",
      "name": "Cold",
      "id": 4
    },
    {
      "hex_color": "204A06",
      "name": "Follow-up",
      "id": 5
    }
  ]
}

Built by sales people, for sales people.

Try PipelineDeals FREE for 30 days

No credit card required.